
h1, h2, h3, h4, h5, h6 {
    font-family: Lato;
    color: #000;
}
p {
    font-family: Lato;
    color: #000;
}
ol, ul {
    font-family: Lato;
    color: #000;
}
img {
    outline: 0;
}

h3 {
    font-weight: bold;
}



.node a {
    color: #0064ba;
}
.node a:hover {
    color: #ef0200;
    text-decoration: none;
}

.node h1 {
}
.node h2 {
    font-size: 36px;
    font-family: 'Lato Black';
}
.node h3 {
    font-size: 28px;
    font-weight: bold;
}
.node h4 {
    font-size: 24px;
}
.node p {
    font-size: 18px;
    text-align:justify;
    margin: 0 0 1rem;
}
.node ol, .node ul {
    font-size: 18px;
}

.node table tbody {
    border: none;
}
.node table tbody tr:nth-child(even) {
    background-color: transparent;
}
.node table a:hover {
    text-decoration: none;
}


ul.menu li {
    list-style:none;
    display:inline;
}

.sticky-nav  {
  z-index: 99;
  width: 100%;

  -webkit-transition: all 0.4s ease-in-out;
     -moz-transition: all 0.4s ease-in-out;
          transition: all 0.4s ease-in-out;
}
.sticky-nav.fixed {
    position: fixed;
    background: #fff;
    box-shadow: 0 2px 6px rgba(0,0,0,0.2);
    animation: slide-down 0.7s;
    -opacity: 0.9;
    top: 0px;
}
@keyframes slide-down {
    0% {
        -opacity: 0;
        transform: translateY(-100%);
    }
    100% {
        -opacity: 0.9;
        transform: translateY(0);
    }
}



div.logo-wrap {
    max-width: 210px;
}


#navigation-wrapper {
}

#navigation {
    max-width: 1600px;
    margin: 0 auto;
}

#navigation ul.sf-menu li {
    font-family: Lato;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 12pt;

}
#navigation ul.sf-menu li span,
#navigation ul.sf-menu li a {
    color: #acacac;
    line-height: 40px;
}
#navigation ul.sf-main > li > span,
#navigation ul.sf-main > li > a {
    line-height: 50px;
}
#navigation ul.sf-menu a.is-active {
    color: #acacac;
}
#navigation ul.sf-menu li a:hover {
    color: #fff;
    background-color: #c11016;
    text-decoration: none;
    transition: 0.5s ease-in-out;
}
#navigation ul.sf-menu li:nth-of-type(2) ul {
    min-width: 30em;
}
#navigation .sf-depth-2 {
    background: #fff;
}

#navigation ul.sf-menu span.nolink {
    cursor: pointer;
}
#navigation ul.sf-menu li.sfHover span.nolink {
    background-color: #c11016;
    color: #fff;
}
#navigation ul.sf-menu li.sfHover span.sf-sub-indicator {
    color: #fff;
}
#navigation ul.sf-menu .sf-with-ul {
    padding-right: 2rem !important;
}

#navigation ul.sf-menu li ul {
    margin-top: 40px;
}

@media only screen and (max-width: 1400px) {
    #navigation ul.sf-menu li {
        font-size: 10pt;
    }
    ul.sf-menu a, ul.sf-menu span.nolink {
        padding: 1em 0.5em;
    }
}


.header-wrapper {
    overflow: hidden;
    border-top: 10px solid grey;
    -margin-bottom: 6px;
}
.header-wrapper img {
    width: 100%;
}


body:not(.path-frontpage) main {
    margin: 6px 0;
    padding: 6rem 0;
    background: top left no-repeat url('../images/top-vignette.png'),
                bottom right no-repeat url('../images/bottom-vignette.png');
}
body:not(.path-frontpage) main > div {
    max-width: 1200px;
    display: block;
    margin: 0 auto 0;
}

main .block {
    margin-bottom: 6px;
}

main #page-content {
    -border-top: 10px solid green;
    padding: 2rem 1rem;
    min-height: 60vh;
}
main #sidebar {
    -border-top: 10px solid blue;
}


footer {
    background: #1b1b1b;
}
footer > div {
    display: block;
    margin: 0 auto;
    max-width: 1200px;
}

#footer-menu ul.menu {
    justify-content: center;
}
#footer-menu ul.menu li {
    font-size: 12pt;
    font-family: Lato;
    font-weight: bold;
    text-transform: none;
}
#footer-menu ul.menu a {
    color: #fff;
    padding: 12px 0.6rem;
    text-transform: uppercase;
}
#footer-menu ul.menu a:hover {
    color: #ef0200;
    text-decoration: none;
}

#footer-content {
    padding: 25px;
}
#footer-content p {
    color: #fff;
    text-align: center;
    font-size: 10pt;
    line-height: 23px;
}
#footer-content a {
    color: #fff;
}
#footer-content a:hover {
    color: #ef0200;
    text-decoration: none;
}

#footer-content .button {
    border-radius: 6px;
    background-color: #ef0200;
}
#footer-content .button:hover {
    color: #fff;
    background-color: #0064ba;
}




body.path-frontpage main .block {
    -border-bottom: 10px solid orange;
}
body.path-frontpage main .block img {
    width: 100%;
}



#block-homecovid19 {
    background: #1b1b1b;
    margin-top: 6px;
    padding: 1rem 0;
}
#block-homecovid19 button {
    display: block;
    margin: 0 auto;
    background-color: #ef0200;
    border-radius: 6px;
    font-family: "Lato Black";
    font-weight: bold;
    font-size: 18px;
}
#block-homecovid19 button:hover {
    background-color: #0064ba;
}

#covid19-popup {
    border: 6px solid #ef0200;
    border-radius: 12px;
}
#covid19-popup p {
    text-align: justify;
}



#block-homeannouncement {
    background: #1b1b1b;
    margin-top: 6px;
}
#block-homeannouncement > div {
    max-width: 1600px;
    margin: 0 auto;
    padding: 2rem;
}
#block-homeannouncement h2 {
    color: #fff;
    text-align: center;
    font-family: 'Lato Black';
    padding: 1rem 0;
    margin: 0;
}
#block-homeannouncement h2:after {
    display: block;
    margin: 1.5rem auto;
    border-bottom: 4px solid #fff;
    content: ' ';
    width: 10%;
}
#block-homeannouncement p {
    color:#fff;
    text-align: center;
    padding-bottom: 30px;
    font-family: 'Lato Black';
}
#block-homeannouncement .content a {
    color: #fff;
}
#block-homeannouncement .content a:hover {
    color: #ef0200;
    text-decoration: none;
}


#block-homeintro {
    padding: 6rem 0;
    background: top left no-repeat url('../images/top-vignette.png');
}
#block-homeintro > div {
    max-width: 1400px;
    margin: 0 auto;
    padding: 2rem;
}

#block-homeintro h2 {
    font-family: 'Lato Black';
    font-size: 30px;
}
#block-homeintro p {
    font-family: 'Lato Black';
    font-size: 18px;
    font-weight: bold;
}
#block-homeintro p.link {
    text-align: center;
}
#block-homeintro img.inline {
    width: 42%;

}
#block-homeintro .button,
#block-whatsnew .button {
    color: #fff;
    background-color: #000;
    border-radius: 6px;
    padding: 10px 2rem;
    font-family: 'Lato Black';
    font-size: 18px;
    font-weight: bold;
    margin-top: 4rem;
}
#block-homeintro .button:hover,
#block-whatsnew .button:hover,
#block-views-block-expert-s-corner-home-page-block-1 .button:hover {
    background-color: #ef0200;
}


#block-features {
    background: #8e0a0c;
}
#block-features > div {
    max-width: 800px;
    margin: 0 auto;
    padding: 2rem;
}
#block-features h2 {
    color: #fff;
    text-align: center;
    padding: 30px 0;
    margin: 0;
    font-family: 'Lato Black';
}
#block-features h4 {
    color: #fff;
    text-align: center;
    padding-bottom: 10px;
    padding-top: 10px;
    font-family: 'Lato Black';
}
#block-features p {
    color: #fff;
    text-align: center;
    font-family: 'Lato Black';
}
#block-features a {
    color: #fff;
}
#block-features a:hover {
    color: #ef0200;
    text-decoration: none;
}



nav.orbit-bullets {
    -position: relative;
    -top: -60px;
    margin-top: -60px;
}
nav.orbit-bullets {
}
nav.orbit-bullets button.is-active {
    background-color: #ef0200;
    background-color: #000;
}



#block-sidebartestimonials {
    padding: 0 2rem;
}
#block-sidebartestimonials h2 {
    font-family: 'Lato Black';
    text-align: center;
    margin: 2rem 0 1rem;
}
#block-sidebartestimonials h2:after {
    display: block;
    margin: 0 auto;
    border-bottom: 4px solid #000;
    content: ' ';
    width: 10%;
}
#block-sidebartestimonials p {
    text-align: center;
    line-height: 22px;
}
#block-sidebartestimonials a {
    font-weight: bold;
}
#block-sidebartestimonials a:hover {
    color: #ef0200;
    text-decoration: none;
}

#nw-testimonials-sidebar {
    background-color: #f3f3f3;
}
#nw-testimonials-sidebar .testimonial {
    margin: 0 1rem;
    padding: 0.5rem;
    border-radius: 8px;
}
#nw-testimonials-sidebar .testimonial img {
    float: left;
    width: 20%;
    margin: 0 8px 8px 0;
}
#nw-testimonials-sidebar .testimonial h2 {
    font-family: 'Lato Black';
    font-size: 30px;
    line-height: 32px;
    text-align: center;
    margin: 2rem 0 1rem;
}
#nw-testimonials-sidebar .testimonial h2:after {
    display: block;
    margin: 1rem auto 0;
    border-bottom: 4px solid #000;
    content: ' ';
    width: 10%;
}
#nw-testimonials-sidebar .testimonial p {
    text-align: center;
    line-height: 22px;
    margin: 1.5rem 0.5rem 1rem;
}
#nw-testimonials-sidebar .testimonial a {
    font-weight: bold;
}
#nw-testimonials-sidebar .testimonial a:hover {
    color: #ef0200;
    text-decoration: none;
}

.view-testimonials .views-row img {
    width: 45px;
    float: left;
}
.view-testimonials .views-row div.quote {
    margin-left: 60px;
}
.view-testimonials blockquote,
.view-testimonials blockquote p {
    color: #0a0a0a;
    color: #000;
    border: none;
    padding: 0;
}


#block-sidebarcontact {
    padding: 0 2rem;
}
#block-sidebarcontact h2 {
    font-size: 30px;
    font-family: 'Lato Black';
    text-align: center;
    margin: 1rem 0;
}
#block-sidebarcontact h2:after {
    display: block;
    margin: 0 auto;
    border-bottom: 4px solid #000;
    content: ' ';
    width: 10%;
}
#block-sidebarcontact .button {
    color: #fff;
    background-color: #000;
    border-radius: 6px;
    font-weight: bold;
    padding: 6px 1rem;
    display: block;
    margin: 0;
}
#block-sidebarcontact .button:hover {
    background-color: #ef0200;
}


#block-simsmoreinfo {
    padding: 0 2rem;
}
#block-simsmoreinfo h2 {
    font-size: 30px;
    font-family: 'Lato Black';
    text-align: center;
    margin: 1rem 0;
}
#block-simsmoreinfo li {
    list-style: none;
}
#block-simsmoreinfo li a:hover {
    color: #ef0200;
    text-decoration: none;
}
#block-simsmoreinfo.fixed {
    position: fixed;
    top: 400px;
    animation: slide-left 0.7s;
    background: #fff;
    box-shadow: 0 2px 6px rgba(0,0,0,0.2);
    z-index: 100;
}


#block-smartshelfmoreinfo {
    padding: 0 2rem;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
#block-smartshelfmoreinfo h2 {
    font-size: 30px;
    font-family: 'Lato Black';
    text-align: center;
    margin: 1rem 0;
}
#block-smartshelfmoreinfo li {
    list-style: none;
}
#block-smartshelfmoreinfo li a:hover {
    color: #ef0200;
    text-decoration: none;
}
#block-smartshelfmoreinfo.fixed {
    position: fixed;
    top: 400px;
    animation: slide-left 0.7s;
    background: #fff;
    box-shadow: 0 2px 6px rgba(0,0,0,0.2);
    z-index: 100;
}


#block-plugplaymoreinfo {
    padding: 0 2rem;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
#block-plugplaymoreinfo h2 {
    font-size: 30px;
    font-family: 'Lato Black';
    text-align: center;
    margin: 1rem 0;
}
#block-plugplaymoreinfo li {
    list-style: none;
}
#block-plugplaymoreinfo li a:hover {
    color: #ef0200;
    text-decoration: none;
}
#block-plugplaymoreinfo.fixed {
    position: fixed;
    top: 400px;
    animation: slide-left 0.7s;
    background: #fff;
    box-shadow: 0 2px 6px rgba(0,0,0,0.2);
    z-index: 100;
}


#block-waveantennamoreinfo {
    padding: 0 2rem;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
#block-waveantennamoreinfo h2 {
    font-size: 30px;
    font-family: 'Lato Black';
    text-align: center;
    margin: 1rem 0;
}
#block-waveantennamoreinfo h2:after {
    display: block;
    margin: 0 auto;
    border-bottom: 4px solid #000;
    content: ' ';
    width: 10%;
}
#block-waveantennamoreinfo li {
    list-style: none;
}
#block-waveantennamoreinfo li a:hover {
    color: #ef0200;
    text-decoration: none;
}

#block-waveantennamoreinfo.fixed {
    position: fixed;
    top: 230px;
    animation: slide-left 0.7s;
    background: #fff;
    box-shadow: 0 2px 6px rgba(0,0,0,0.2);
    z-index: 100;
}


#block-homesolutions {
    background: #141414;
    padding: 2rem 1rem;
}
@media only screen and (min-width: 1600px) {
    #block-homesolutions {
        padding: 2rem 6rem;
    }
}

#block-homesolutions .grid-x > .cell {
    padding: 0 2rem;
}

#block-homesolutions h2 {
    color: #fff;
    text-align: center;
    font-family: 'Lato Black';
    font-size: 58px;
    margin: 0 0 1rem;
}
#block-homesolutions h3 {
    color: #fff;
    text-align: center;
    font-family: 'Lato Black';
    font-size: 24px;
}
@media only screen and (min-width: 1600px) {
    #block-homesolutions h3 {
        font-size: 32px;
    }
}
#block-homesolutions h3:after {
    display: block;
    margin: 9px auto;
    border-bottom: 4px solid #fff;
    content: ' ';
    width: 10%;
}
#block-homesolutions img {
    border: 10px solid #fff;
    border-radius: 100%;
    width: 80%;
    display: block;
    margin: 12px auto;
}
#block-homesolutions p {
    color: #fff;
    text-align: center;
    font-weight: bold;
    font-size: 18px;
    min-height: 144px;
    min-height: 170px;
}
#block-homesolutions .link {
    color: #fff;
    display: block;
    text-align: center;
    font-size: 20px;
    font-family: Lato;
}

#block-homesolutions a:hover {
    text-decoration: none;
}
#block-homesolutions a:hover img {
    border-color: #ef0200;
}
#block-homesolutions a:hover * {
    color: #ef0200;
}


#block-homepromo {
}
#block-homepromo > div {
    max-width: 1400px;
    margin: 0 auto;
    padding: 3rem 0;
}

#block-homepromo .cell {
    padding: 0 1rem;
}

#block-homepromo h2 {
    text-align: center;
    font-family: 'Lato Black';
    font-size: 56px;
    font-size: 34px;
    margin: 0;
}
#block-homepromo h3 {
    text-align: center;
    font-family: 'Lato Black';
    font-size: 28px;
    margin: 0;
}
#block-homepromo h4 {
    text-align: center;
    font-family: 'Lato Black';
    font-size: 28px;
    margin: 0;
    color: #0064ba;
    text-decoration: underline;
}
#block-homepromo h4 a {
    color: #0064ba;
}
#block-homepromo h4 a:hover {
    color: #ef0200;
}
#block-homepromo img {
    display: block;
    margin: 2rem auto;
}
#block-homepromo img.graph {
    border: 2px solid lightgrey;
    width: 70%;
}
#block-homepromo p {
    text-align: center;
    font-family: 'Lato Black';
    font-size: 26px;
}
#block-homepromo p.link {
    font-size: 42px;
    font-weight: bold;
    line-height: 40px;
}
#block-homepromo p.link a {
    color: #0064ba;
    font-size: 24px;
}
#block-homepromo p.link a:hover {
    color: #8e0a0c;
}


#block-homecontact {
    background: linear-gradient(#860000 40%, #c40200);
}
#block-homecontact > div {
    max-width: 1400px;
    margin: 0 auto;
    padding: 2rem 0 6rem;
}

#block-homecontact h2 {
    color: #fff;
    font-family: 'Lato Black';
    font-size: 60px;
    text-align: center;
    margin: 3rem 0;
}
#block-homecontact h3 {
    color: #fff;
    font-family: 'Lato Black';
    font-size: 46px;
    text-align: center;
    margin: 0;
}
#block-homecontact p {
    color: #fff;
    font-family: 'Lato Black';
    font-size: 26px;
    text-align: center;
}
#block-homecontact a {
    color: #fff;
}
#block-homecontact a:hover {
    color: #0064ba;
    color: grey;
    text-decoration: none;
}
#block-homecontact div.small {
    width: 50%;
    float: left;
    margin-bottom: 2rem;
}
@media screen and (max-width: 640px) {
    #block-homecontact div.small {
        width: 100%;
    }
}

#block-homecontact hr.dummy {
    visibility: hidden;
    margin: 0;
}


section {
    padding: 2rem 0 6rem;
    background: bottom right no-repeat url('../images/bottom-vignette.png');
    margin-bottom: 8px;
}
section > div {
    max-width: 1400px;
    margin: 0 auto;
    padding: 2rem 0;
}
section.invert {
    background: top left no-repeat url('../images/top-vignette.png');
    padding: 6rem 0 2rem;
    border-top: 10px solid #ef0200;
}


.page-title {
    font-family: 'Lato Black';
    font-size: 64px;
}


input[type="submit"].button {
    background-color: #000;
    border-radius: 6px;
    padding: 10px 3rem;
    font-family: 'Lato Black';
    font-size: 18px;
}
input[type="submit"].button:hover {
    background-color: #ef0200;
}

input[type="text"],
input[type="email"],
input[type="password"],
textarea {
    border-radius: 6px;
}
label {
    font-family: 'Lato Black';
    font-size: 18px;
}


#block-newave-webform h2 {
    color: #ef0200;
    font-family: 'Lato Black';
    font-size: 30px;
}
#block-newave-webform .form-actions {
    text-align: center;
    margin-top: 3rem;
}
#block-newave-webform input[type="submit"].button {
    text-transform: lowercase;
}


article[data-history-node-id="2"] {
    display: none;
}


/*
#block-views-block-partners h2 {
}
#block-views-block-partners img {
    display: block;
    margin: 0 auto;

    min-width: 240px;
    max-width: 240px;
}
#block-views-block-partners .orbit-slide {
    -width: initial;
}
*/
.jcarousel-wrapper.jcarousel-skin-default.jcarousel-visible-3 {
}
.jcarousel-wrapper.jcarousel-skin-default {
    width: 100% !important;
    height: auto !important;
    border: none;
    -webkit-box-shadow: none;
            box-shadow: none;
}
.jcarousel-skin-default .jcarousel li {
    width: 250px;
    height: 225px;
    margin-right: 1rem;
}



body.page-node-type-page h1.page-title {
    display: none;
}



#block-views-block-testimonials-partners .views-row {
    margin-bottom: 2rem;
}
#block-views-block-testimonials-partners blockquote {
    text-align: justify;
}
#block-views-block-testimonials-partners .inline-field {
    display: inline;
    font-weight: bold;
    font-style: italic;
}
#block-views-block-testimonials-partners .fld-name:after,
#block-views-block-testimonials-partners .fld-title:after {
    content: ', ';
    display: inline;
}


#block-homeexpertscorner {
    margin-bottom: 4rem;
}
#block-homeexpertscorner h2 {
    color: #ef0200;
    font-family: 'Lato Black';
    font-size: 30px;
}
#block-homeexpertscorner p {
    color: #ef0200;
}
#block-homeexpertscorner p span {
    font-weight: bold;
    color: #000;
    padding-right: 2rem;
}
#block-homeexpertscorner a {
    color: #ef0200;
}
#block-homeexpertscorner a:hover {
    color: #0064ba;
    text-decoration: none;
}


#block-views-block-news-block h2 {
    color: #ef0200;
    font-family: 'Lato Black';
    font-size: 30px;
    margin: 30px 0 15px;
}
#block-views-block-news-block .news-item {
    margin-bottom: 0.5rem;
    font-family: Lato;
    font-size: 16px;
}
#block-views-block-news-block time {
    font-weight: bold;
}
#block-views-block-news-block time:after {
    content: '\A';
    white-space: pre;
}
#block-views-block-news-block .readmore-link {
    font-weight: bold;
}
#block-views-block-news-block .readmore-link a {
    color: #0064ba;
}
#block-views-block-news-block .readmore-link a:hover {
    color: #ef0200;
    text-decoration: none;
}
#block-views-block-news-block .readmore-link:before {
    content: '\A';
    white-space: pre;
}

.view-news .news-item {
    font-family: Lato;
    font-size: 16px;
    margin-bottom: 5px;
}
.view-news time {
    font-weight: bold;
    margin-right: 1rem;
}
/*.view-news .readmore-link {
    margin-left: 1rem;
}*/
.view-news .readmore-link a {
    color: #0064ba;
    font-weight: bold;
    display: inline-block;
    margin-left: 10px;
}
.view-news .readmore-link a:hover {
    color: #ef0200;
    text-decoration: none;
}

.path-news .view-news .news-item {
    margin-left: 6rem;
}
.path-news .view-news .news-item time {
    margin-left: -6.5rem;
}


.newave-charts .plotly-chart {
    min-height: 450px;
}
.newave-charts table button {
    color: #fff;
    background-color: #0064ba;
    padding: 8px 2rem;
    margin-bottom: 6px;
    cursor: pointer;
}
.newave-charts table button:hover {
    background-color: #ef0200;
}


.region-sidebar {
    padding: 2rem 0;
}
.sidebar.testimonial h2 {
    margin: 36px 0 18px;
}





#smartshelf-block {
    background: top left no-repeat url('../images/top-vignette.png'),
                bottom right no-repeat url('../images/bottom-vignette.png');
    background-size: 50%;

    border: 2px solid lightgrey;
    padding: 10rem 0rem;
    margin: 2rem 5rem;
}
#smartshelf-block img.logo {
    width: 50%;
}
#smartshelf-block img.picture {
    float: left;
    margin: 0 1rem;
    width: 40%;
}
#smartshelf-block h2 {
    color: #fff;
    background-color: #000;
    padding: 1rem 0;
    text-transform: uppercase;
    font-size: 28px;
    margin-bottom: 2rem;
}
#smartshelf-block p {
    color: grey;
    font-size: 18px;
    font-family: Lato;
    font-weight: bold;
    padding: 1rem 1rem;
}
#smartshelf-block p.email {
    text-align: left;
}
#smartshelf-block hr {
    margin: 1rem;
}
#smartshelf-block a {
    color: #0064ba;
}
#smartshelf-block a:hover {
    color: #ef0200;
    text-decoration: none;
}


.slick__arrow button::before {
    color: #ef0200;
    opacity: 1;
}
.slick__arrow button:hover::before {
    color: #0064ba;
}



 #block-webform h2,
 #block-newave-webform-2 h2 {
    font-size: 30px;
    font-family: 'Lato Black';
    text-align: center;
    margin: 1rem 0;
}
#block-webform .form-actions,
#block-newave-webform-2 .form-actions {
    text-align:center;
}

#block-views-block-expert-s-corner-home-page-block-1 .button {
    color: #fff;
    background-color: #000;
    border-radius: 6px;
    padding: 10px 2rem;
    font-family: 'Lato Black';
    font-size: 18px;
    font-weight: bold;
    margin-top:10px;
}
#block-views-block-expert-s-corner-home-page-block-1 .view-footer{text-align:center;}
#block-views-block-expert-s-corner-home-page-block-1 a {
    color: #ef0200;
    font-family: Lato;
}
#block-views-block-expert-s-corner-home-page-block-1 h2{
    color: #ef0200;
    font-family: 'Lato Black';
    font-size: 30px;
}
#block-views-block-expert-s-corner-home-page-block-1 .views-row {padding: 5px 0;}
#slick-views-partners-block-1-1 .slick-prev{margin-left: -50px;}
#slick-views-partners-block-1-1 .slick-next{margin-right: -50px;}
#block-mainnavigation-2 ul.menu li{width:100%;}
#block-mainnavigation-2 li span{margin-left: 15px;}
.title-bar-title{display:none;}
.title-bar{background: transparent;
    position: fixed;
    z-index: 100;
    width: 100%;
}
.menu-icon::after{
    background: #000;
    -webkit-box-shadow: 0 7px 0 #000, 0 14px 0 #000;
    box-shadow: 0 7px 0 black, 0 14px 0 #000;
    color: #000;
}
.title-bar .menu-icon{
    background:transparent;
}

.region-homepage-featured-left,
.region-homepage-featured-right {
    padding: 0 1rem;
}

#block-atributetodrwalterdenburnside h2 {
    color: #ef0200;
    font-family: 'Lato Black';
    font-size: 30px;
}
#block-atributetodrwalterdenburnside img.align-right {
    float: right;
    max-width: 50%;
    margin: 0 0 15px 15px;
}
@media only screen and (max-width: 640px) {
    #block-atributetodrwalterdenburnside img.align-right {
        max-width: 100%;
        margin-right: 0;
    }
}

#homepage-secondary-content {
    border-bottom: 10px solid #BDBEC1;
}

#homepage-tertiary-content h2 {
    color: #000;
    text-align: center;
    font-family: 'Lato Black';
    font-size: 58px;
    margin: 0 0 1rem;
}

tbody th, tbody td {
    padding: 0.5rem 2rem 0.625rem;
    vertical-align: baseline;
}
@media only screen and (max-width: 640px) {
    tbody th, tbody td {
        padding: 0.5rem;
    }
}

#smart-reader h4 {
    text-align: center;
    color: #ef0200;
    font-family: 'Lato Black';
    font-size: 24px;
}
#smart-reader p {
    text-align: center;
    font-size: 16px;
    color: #666;
}

#rfid-mobile-menu {
    padding-top: 75px;
}

article.align-right .field--type-image {
    margin: 0 0 15px 15px;
}